.eth-fees-header{
    margin: 0.5em 0;
    padding: 1em;
    box-shadow: 0 2px 7px 0 rgba(58,58,58,.12);
    border: 1px solid rgba(58,58,58,.3);
    background-color: #FEF3BE;
}
.eth-fees-header-inner{
    display: flex;
    flex-direction: row;
}
.eth-fees-header-inner:first-child{
    margin-bottom: 1em;
}
.eth-fees-header-inner > h4{
    flex-basis: 9em;
    flex-shrink: 0;
    font-weight: bold;
}
.eth-fees-header-inner > div{
    padding-left: 1em;
}
.eth-fees-header ul{
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 1em;
}
.eth-fees-header span{
    margin-top: 2em;
}
.eth-fees-link-footer{
    background-color: #FFFFFF;
    text-align: center;
    margin: 0 8px;
    padding: 1em;
    box-shadow: 0 2px 7px 0 rgba(58,58,58,.12);
    border: 1px solid rgba(58,58,58,.3);
}
.eth-fees-link-footer a,.eth-fees-link-footer span{
    font-weight: bold;
}
.service-form-static-panel #form_field_pickupLocation{
    font-weight: bold;
}
.eth-pickup-hint{
    margin: 0.5em 0;
    padding: 1em;
    box-shadow: 0 2px 7px 0 rgba(58,58,58,.12);
    border: 1px solid rgba(58,58,58,.3);
    background-color: #FEF3BE;
    display: flex;
    flex-direction: row;
    align-items: center;
}
.eth-pickup-hint__question{
    font-weight: bold;
}
.eth-pickup-hint__button{
    color: #005694!important;
    background-color: transparent!important;
    margin: 0!important;
    padding: 0!important;
    font-size: 15px;
    vertical-align: inherit;
}
.eth-pickup-hint__button:hover,
.eth-pickup-hint__button:focus{
    text-decoration: underline;
}
@media only screen and (min-width: 600px) {
    .eth-pickup-hint .icnWrp {
        display: flex!important;
        margin: 0 24px 0 0px;
        min-width: 64px;
    }
}
